[Problema] Problema factions

ragazzi ho un grosso problema suol mio server ,quando metto nella cartella plugins i file jar di factions creative gates e mcore non creare la cartella e come se nn li leggesse,sapete aiutarmi?
1. Hai bukkit/spigot?
2. Solo factions?


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Creative Gates sapevo che era buggato, devi cercare un altra versione funzionante..
Per factions: Il nuovo o il vecchio Factions? (Il vecchio non richiede MC-core)
@u-xxskifire13xx si ho bukkit e solo faction e creative gates nn vanno
@Lucagsl ho scaricato l'ultima e poi la penultima versione di factions
12/05/2014, 20:44simork ha scritto: @u-xxskifire13xx si ho bukkit e solo faction e creative gates nn vanno
@Lucagsl ho scaricato l'ultima e poi la penultima versione di factions

dalla 2.0 in poi sia factions che il suo fido compagno sono mooolto rigidi in quanto a versioni.
ergo, controlla bene di avere la giuta versione di bukkit e di faction abbinata.
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
sara questo il problema perchè ho bukkit 1.7.9 mentre factions e l'amico alla versione 1.7.5
13/05/2014, 00:32simork ha scritto: sara questo il problema perchè ho bukkit 1.7.9 mentre factions e l'amico alla versione 1.7.5

Non credo.. Ma prova a fare il downgrade del server a 1.7.5 e dici se và 
(Non cambia nulla, a parte bug fix)
@Lucagsl ma se poi ho minecraft 1.7.9 nn posso entrare nel server alla 1.7.5?
Discussioni simili
Risposta di St3pnyJunior_90
10/08/2018, 00:31
Risposta di ReNext
05/05/2018, 17:57
Risposta di Luchinorti
06/04/2018, 22:35
 
9 1,000
Risposta di Maxetto
05/04/2018, 12:00
Risposta di DerpYT
13/10/2017, 20:00

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)